package com.community.huiju.dao;

import com.community.huiju.model.TpBill;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Select;

import java.util.List;

@Mapper
public interface TpBillMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpBill record);

    int insertSelective(TpBill record);

    TpBill selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpBill record);

    int updateByPrimaryKey(TpBill record);

    TpBill selectById(@Param("id") Integer id);


}